## haskell-servant 0.4.4.6

=== debian/changelog ===
haskell-servant (0.4.4.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 17 May 2016 10:52:54 -0400
