## haskell-servant 0.7.1

=== debian/changelog ===
haskell-servant (0.7.1-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 15:06:47 +0200

haskell-servant (0.7.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:42:45 +0200

haskell-servant (0.7.1-1build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:51:29 +0000

haskell-servant (0.7.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 15:41:33 +0100

haskell-servant (0.7.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 10:11:39 +0900
