=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-servant
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -12,6 +13,8 @@
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-prof,
+ libghc-base-compat-dev (>= 0.9),
+ libghc-base-compat-prof,
  libghc-bytestring-conversion-dev (>= 0.3),
  libghc-bytestring-conversion-dev (<< 0.4),
  libghc-bytestring-conversion-prof,
@@ -53,6 +56,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-base-compat-doc,
  libghc-bytestring-conversion-doc,
  libghc-case-insensitive-doc,
  libghc-http-api-data-doc,
