## haskell-servant 0.8.1

=== debian/changelog ===
haskell-servant (0.8.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:01 -0400

haskell-servant (0.8.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:19:59 -0400
