## haskell-servant 0.9.1.1

=== debian/changelog ===
haskell-servant (0.9.1.1-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 10:42:40 +0200

haskell-servant (0.9.1.1-2) unstable; urgency=medium

  * Fix build dependencies.  closes: #868620.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 20:40:42 -0400

haskell-servant (0.9.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:33:24 -0400
