=== debian/control ===
--- 
+++ 
@@ -19,18 +19,11 @@
  libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-dev (>= 0.9),
  libghc-base-compat-prof,
- libghc-bytestring-conversion-dev (<< 0.4),
- libghc-bytestring-conversion-dev (>= 0.3),
- libghc-bytestring-conversion-prof,
+ libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
- libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-prof,
- libghc-doctest-dev,
- libghc-filemanip-dev,
- libghc-hspec-dev (<< 3),
- libghc-hspec-dev (>= 2),
- libghc-http-api-data-dev (<< 0.3),
- libghc-http-api-data-dev (>= 0.1),
+ libghc-http-api-data-dev (>= 0.3),
+ libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-http-media-dev (<< 0.7),
  libghc-http-media-dev (>= 0.4),
@@ -47,8 +40,6 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-quickcheck-instances-dev,
- libghc-quickcheck2-dev,
  libghc-string-conversions-dev,
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-dev (>= 0.3),
@@ -56,16 +47,21 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1),
  libghc-text-prof,
- libghc-url-dev,
  libghc-vault-dev (<< 0.4),
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
+ libghc-hspec-dev (>= 2) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
+ libghc-quickcheck-instances-dev <!nocheck>,
+ libghc-quickcheck2-dev <!nocheck>,
+ libghc-url-dev <!nocheck>,
+ libghc-doctest-dev <!nocheck>,
+ libghc-filemanip-dev <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base-compat-doc,
- libghc-bytestring-conversion-doc,
  libghc-case-insensitive-doc,
  libghc-http-api-data-doc,
  libghc-http-media-doc,
@@ -76,7 +72,7 @@
  libghc-string-conversions-doc,
  libghc-text-doc,
  libghc-vault-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
