## haskell-servant 0.11

=== debian/changelog ===
haskell-servant (0.11-3) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Disable doctests on armel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 16 Nov 2017 13:16:18 +0200

haskell-servant (0.11-2) unstable; urgency=medium

  * Add missing build dependency on libghc-cabal-doctest-dev (Closes: #878316)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Oct 2017 17:55:21 +0300

haskell-servant (0.11-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:07:13 -0700
