=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.12),
@@ -25,18 +25,22 @@
  libghc-http-api-data-dev (>= 0.3),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-http-media-dev (<< 0.7),
  libghc-http-media-dev (>= 0.4),
+ libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
- libghc-mmorph-dev (<< 1.1),
  libghc-mmorph-dev (>= 1),
+ libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
+ libghc-natural-transformation-dev (>= 0.4),
+ libghc-natural-transformation-dev (<< 0.5),
+ libghc-natural-transformation-prof,
+ libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
@@ -44,21 +48,33 @@
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-dev (>= 0.3),
  libghc-string-conversions-prof,
+ libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
+ libghc-text-dev (>= 1),
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1),
  libghc-text-prof,
  libghc-vault-dev (<< 0.4),
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
- libghc-hspec-dev (>= 2) <!nocheck>,
- libghc-hspec-dev (<< 3) <!nocheck>,
- libghc-quickcheck-instances-dev <!nocheck>,
- libghc-quickcheck2-dev <!nocheck>,
- libghc-url-dev <!nocheck>,
- libghc-doctest-dev <!nocheck>,
- libghc-filemanip-dev <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-aeson-dev,
+ libghc-aeson-compat-dev (>= 0.3.3),
+ libghc-aeson-compat-dev (<< 0.4),
+ libghc-attoparsec-dev,
+ libghc-base-compat-dev,
+ libghc-cabal-doctest-dev (>= 1.0.2),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-doctest-dev,
+ libghc-filemanip-dev,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-quickcheck-instances-dev,
+ libghc-string-conversions-dev,
+ libghc-text-dev,
+ libghc-url-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base-compat-doc,
@@ -68,11 +84,13 @@
  libghc-http-types-doc,
  libghc-mmorph-doc,
  libghc-mtl-doc,
+ libghc-natural-transformation-doc,
  libghc-network-uri-doc,
  libghc-string-conversions-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
  libghc-vault-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
