## haskell-servant 0.13.0.1

=== debian/changelog ===
haskell-servant (0.13.0.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Gianfranco Costamagna ]
  * Re-enable doctest and add cabal-doctest dependency

 -- Clint Adams <clint@debian.org>  Sun, 06 May 2018 22:10:32 -0400

haskell-servant (0.13.0.1-2) unstable; urgency=medium

  * Disable doctests on all architectures.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 21:03:54 -0400

haskell-servant (0.13.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 07:52:17 -0400

haskell-servant (0.13-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:02:59 -0400
