=== debian/control ===
--- 
+++ 
@@ -4,76 +4,81 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (>= 1.2.3.0),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.13.2.0),
  libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-prof,
- libghc-base-compat-dev (<< 0.10),
- libghc-base-compat-dev (>= 0.9),
+ libghc-base-compat-dev (>= 0.9.3),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
- libghc-case-insensitive-dev (>= 1.2),
+ libghc-cabal-doctest-dev (>= 1.0.1),
+ libghc-cabal-doctest-dev (<<1.1),
+ libghc-cabal-doctest-prof,
+ libghc-case-insensitive-dev (>= 1.2.0.10),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-http-api-data-dev (>= 0.3),
+ libghc-http-api-data-dev (>= 0.3.7.1),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.4),
+ libghc-http-media-dev (>= 0.7.0),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (<< 0.10),
- libghc-http-types-dev (>= 0.8),
+ libghc-http-types-dev (>= 0.12),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-mmorph-dev (>= 1),
+ libghc-mmorph-dev (>= 1.1.0),
  libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
+ libghc-mtl-dev (>= 2.1),
  libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
  libghc-natural-transformation-dev (>= 0.4),
  libghc-natural-transformation-dev (<< 0.5),
  libghc-natural-transformation-prof,
- libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-string-conversions-dev,
+ libghc-singleton-bool-dev (>= 0.1.2.0),
+ libghc-singleton-bool-dev (<< 0.2),
+ libghc-singleton-bool-prof,
+ libghc-string-conversions-dev (>= 0.4.0.1),
  libghc-string-conversions-dev (<< 0.5),
- libghc-string-conversions-dev (>= 0.3),
  libghc-string-conversions-prof,
- libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-text-dev (>= 1),
+ libghc-text-dev (>= 1.2.3.0),
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1),
  libghc-text-prof,
+ libghc-vault-dev (>= 0.3.0.7),
  libghc-vault-dev (<< 0.4),
- libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
- libghc-quickcheck2-dev,
+ libghc-quickcheck2-dev (>= 2.10.1),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-aeson-dev,
  libghc-aeson-compat-dev (>= 0.3.3),
  libghc-aeson-compat-dev (<< 0.4),
  libghc-attoparsec-dev,
  libghc-base-compat-dev,
- libghc-cabal-doctest-dev (>= 1.0.2),
- libghc-cabal-doctest-dev (<< 1.1),
- libghc-doctest-dev,
- libghc-filemanip-dev,
- libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 3),
- libghc-quickcheck-instances-dev,
+ libghc-doctest-dev (>= 0.13.0),
+ libghc-doctest-dev (<< 0.16),
+ libghc-hspec-dev (>= 2.4.4),
+ libghc-hspec-dev (<< 2.6),
+ libghc-quickcheck-instances-dev (>= 0.3.16),
+ libghc-quickcheck-instances-dev (<< 0.4),
  libghc-string-conversions-dev,
  libghc-text-dev,
- libghc-url-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -86,14 +91,15 @@
  libghc-mtl-doc,
  libghc-natural-transformation-doc,
  libghc-network-uri-doc,
+ libghc-singleton-bool-doc,
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-vault-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://haskell-servant.readthedocs.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
 X-Description: family of combinators for defining webservices APIs
  A family of combinators for defining webservices APIs and serving them.
