=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,10 @@
 
 export LC_ALL=C.UTF-8
 
+# doctests fail on armel due to #839840
+ifeq (armel,$(DEB_HOST_ARCH))
+	DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-doctests
+endif
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
