=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 1.2.3.0),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (>= 1.3.1.1),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
- libghc-attoparsec-dev (>= 0.13.2.0),
+ libghc-attoparsec-dev (>= 0.13.2.2),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
- libghc-base-compat-dev (>= 0.9.3),
+ libghc-base-compat-dev (>= 0.10.1),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-cabal-doctest-dev (>= 1.0.1),
@@ -26,21 +26,18 @@
  libghc-case-insensitive-dev (>= 1.2.0.10),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-http-api-data-dev (>= 0.3.7.1),
+ libghc-http-api-data-dev (>= 0.3.8.1),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.7.0),
+ libghc-http-media-dev (>= 0.7.1.2),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (>= 0.12),
+ libghc-http-types-dev (>= 0.12.1),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-mmorph-dev (>= 1.1.0),
+ libghc-mmorph-dev (>= 1.1.2),
  libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-natural-transformation-dev (>= 0.4),
  libghc-natural-transformation-dev (<< 0.5),
  libghc-natural-transformation-prof,
@@ -48,7 +45,7 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-singleton-bool-dev (>= 0.1.2.0),
+ libghc-singleton-bool-dev (>= 0.1.4),
  libghc-singleton-bool-dev (<< 0.2),
  libghc-singleton-bool-prof,
  libghc-string-conversions-dev (>= 0.4.0.1),
@@ -57,28 +54,25 @@
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-text-dev (>= 1.2.3.0),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1),
- libghc-text-prof,
- libghc-vault-dev (>= 0.3.0.7),
+ libghc-vault-dev (>= 0.3.1.1),
  libghc-vault-dev (<< 0.4),
  libghc-vault-prof,
- libghc-quickcheck2-dev (>= 2.10.1),
+ libghc-quickcheck2-dev (>= 2.11.3),
  libghc-quickcheck2-dev (<< 2.12),
  libghc-aeson-dev,
- libghc-aeson-compat-dev (>= 0.3.3),
+ libghc-aeson-compat-dev (>= 0.3.7.1),
  libghc-aeson-compat-dev (<< 0.4),
- libghc-attoparsec-dev,
+ libghc-aeson-compat-prof,
  libghc-base-compat-dev,
- libghc-doctest-dev (>= 0.13.0),
- libghc-doctest-dev (<< 0.16),
- libghc-hspec-dev (>= 2.4.4),
+ libghc-doctest-dev (>= 0.15.0),
+ libghc-doctest-dev (<< 0.17),
+ libghc-doctest-prof,
+ libghc-hspec-dev (>= 2.5.1),
  libghc-hspec-dev (<< 2.6),
- libghc-quickcheck-instances-dev (>= 0.3.16),
+ libghc-hspec-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.18),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-string-conversions-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -88,13 +82,11 @@
  libghc-http-media-doc,
  libghc-http-types-doc,
  libghc-mmorph-doc,
- libghc-mtl-doc,
  libghc-natural-transformation-doc,
  libghc-network-uri-doc,
  libghc-singleton-bool-doc,
  libghc-string-conversions-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-vault-doc,
 Standards-Version: 4.1.4
 Homepage: http://haskell-servant.readthedocs.org/
