## haskell-servant 0.15

=== debian/changelog ===
haskell-servant (0.15-2ubuntu1) eoan; urgency=medium

  * Disable tests on s390x, they hangs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 14:58:18 +0200

haskell-servant (0.15-2) unstable; urgency=medium

  * Add missing build dependency on cabal-doctest.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:43:45 -0400

haskell-servant (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:59:09 -0400
