## haskell-servant 0.16.2

=== debian/changelog ===
haskell-servant (0.16.2-2) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 13:01:31 +0300

haskell-servant (0.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 10 Jun 2020 20:50:59 -0400

haskell-servant (0.15-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
   * Re-enable doctests on armel, since #839840 has been fixed

  [ Gianfranco Costamagna
  * Disable tests on s390x, they hangs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 13:16:39 +0200
