=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-servant
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +12,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 1.4.1.0),
  libghc-aeson-dev (<< 1.5),
@@ -22,7 +21,7 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-bifunctors-dev (>= 5.5.3),
  libghc-bifunctors-dev (<< 5.6),
@@ -30,11 +29,11 @@
  libghc-case-insensitive-dev (>= 1.2.0.11),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-http-api-data-dev (>= 0.4),
- libghc-http-api-data-dev (<< 0.4.1),
+ libghc-http-api-data-dev (>= 0.4.1),
+ libghc-http-api-data-dev (<< 0.4.2),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
- libghc-http-media-dev (<< 0.8),
+ libghc-http-media-dev (<< 0.9),
  libghc-http-media-prof,
  libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
@@ -46,8 +45,8 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-singleton-bool-dev (>= 0.1.4),
- libghc-singleton-bool-dev (<< 0.1.5),
+ libghc-singleton-bool-dev (>= 0.1.5),
+ libghc-singleton-bool-dev (<< 0.1.6),
  libghc-singleton-bool-prof,
  libghc-string-conversions-dev (>= 0.4.0.1),
  libghc-string-conversions-dev (<< 0.5),
@@ -64,7 +63,7 @@
  libghc-doctest-dev (<< 0.17),
  libghc-doctest-prof,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
  libghc-quickcheck-instances-dev (>= 0.3.19),
  libghc-quickcheck-instances-dev (<< 0.4),
@@ -86,8 +85,8 @@
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-vault-doc,
-Standards-Version: 4.4.0
-Homepage: http://haskell-servant.readthedocs.org/
+Standards-Version: 4.5.0
+Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
 X-Description: family of combinators for defining webservices APIs
