=== debian/rules ===
#!/usr/bin/make -f

ifeq (s390x,$(DEB_HOST_ARCH))
	DEB_ENABLE_TESTS = no
else
	DEB_ENABLE_TESTS = yes
endif

DEB_CABAL_PACKAGE = servant
DEB_DEFAULT_COMPILER = ghc

export LC_ALL=C.UTF-8

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
