=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13.2.2),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.12),
@@ -29,8 +29,10 @@
  libghc-case-insensitive-dev (>= 1.2.0.11),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
+ libghc-constraints-dev (>= 0.2),
+ libghc-constraints-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.4.2),
+ libghc-http-api-data-dev (<< 0.4.4),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -45,9 +47,12 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-singleton-bool-dev (>= 0.1.5),
- libghc-singleton-bool-dev (<< 0.1.6),
+ libghc-singleton-bool-dev (>= 0.1.4),
+ libghc-singleton-bool-dev (<< 0.1.7),
  libghc-singleton-bool-prof,
+ libghc-sop-core-dev (>= 0.4.0.0),
+ libghc-sop-core-dev (<< 0.6),
+ libghc-sop-core-prof,
  libghc-string-conversions-dev (>= 0.4.0.1),
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-prof,
@@ -57,18 +62,10 @@
  libghc-vault-dev (>= 0.3.1.2),
  libghc-vault-dev (<< 0.4),
  libghc-vault-prof,
- libghc-aeson-dev,
- libghc-base-compat-dev,
- libghc-doctest-dev (>= 0.16.0),
- libghc-doctest-dev (<< 0.17),
- libghc-doctest-prof,
- libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.8),
- libghc-hspec-prof,
- libghc-quickcheck-instances-dev (>= 0.3.19),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-string-conversions-dev,
- libghc-cabal-doctest-dev (>= 1.0),
+ libghc-hspec-dev (>= 2.6.0) <!nocheck>,
+ libghc-hspec-dev (<< 2.9) <!nocheck>,
+ libghc-quickcheck-instances-dev (>= 0.3.19) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
@@ -76,16 +73,18 @@
  libghc-base-compat-doc,
  libghc-bifunctors-doc,
  libghc-case-insensitive-doc,
+ libghc-constraints-doc,
  libghc-http-api-data-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
  libghc-mmorph-doc,
  libghc-network-uri-doc,
  libghc-singleton-bool-doc,
+ libghc-sop-core-doc,
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-vault-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
