## haskell-servant 0.19.1

=== debian/changelog ===
haskell-servant (0.19.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 21:17:00 +0300
