=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.15),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
  libghc-quickcheck2-dev (<< 2.15),
@@ -21,7 +21,7 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
  libghc-bifunctors-dev (>= 5.5.3),
  libghc-bifunctors-dev (<< 5.6),
@@ -32,7 +32,7 @@
  libghc-constraints-dev (>= 0.2),
  libghc-constraints-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.4.4),
+ libghc-http-api-data-dev (<< 0.5.1),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -41,7 +41,7 @@
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-mmorph-dev (>= 1.1.2),
- libghc-mmorph-dev (<< 1.2),
+ libghc-mmorph-dev (<< 1.3),
  libghc-mmorph-prof,
  libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
@@ -62,10 +62,11 @@
  libghc-vault-dev (>= 0.3.1.2),
  libghc-vault-dev (<< 0.4),
  libghc-vault-prof,
- libghc-hspec-dev (>= 2.6.0) <!nocheck>,
- libghc-hspec-dev (<< 2.9) <!nocheck>,
- libghc-quickcheck-instances-dev (>= 0.3.19) <!nocheck>,
- libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-hspec-dev (>= 2.6.0),
+ libghc-hspec-dev (<< 2.11),
+ libghc-quickcheck-instances-dev (>= 0.3.19),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
@@ -84,7 +85,7 @@
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-vault-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
