=== debian/control ===
--- 
+++ 
@@ -12,19 +12,16 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 3),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13.2.2),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.13),
- libghc-base-compat-prof,
  libghc-bifunctors-dev (>= 5.5.3),
- libghc-bifunctors-dev (<< 5.6),
+ libghc-bifunctors-dev (<< 5.7),
  libghc-bifunctors-prof,
  libghc-case-insensitive-dev (>= 1.2.0.11),
  libghc-case-insensitive-dev (<< 1.3),
@@ -32,7 +29,7 @@
  libghc-constraints-dev (>= 0.2),
  libghc-constraints-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.5.1),
+ libghc-http-api-data-dev (<< 0.7),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -48,30 +45,27 @@
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-singleton-bool-dev (>= 0.1.4),
- libghc-singleton-bool-dev (<< 0.1.7),
+ libghc-singleton-bool-dev (<< 0.2),
  libghc-singleton-bool-prof,
  libghc-sop-core-dev (>= 0.4.0.0),
  libghc-sop-core-dev (<< 0.6),
  libghc-sop-core-prof,
- libghc-string-conversions-dev (>= 0.4.0.1),
- libghc-string-conversions-dev (<< 0.5),
- libghc-string-conversions-prof,
- libghc-tagged-dev (>= 0.8.6),
- libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof,
  libghc-vault-dev (>= 0.3.1.2),
  libghc-vault-dev (<< 0.4),
  libghc-vault-prof,
+ libghc-aeson-dev,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (<< 2.12),
+ libghc-hspec-prof,
+ libghc-http-media-dev,
  libghc-quickcheck-instances-dev (>= 0.3.19),
  libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof,
  hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
- libghc-base-compat-doc,
  libghc-bifunctors-doc,
  libghc-case-insensitive-doc,
  libghc-constraints-doc,
@@ -82,10 +76,8 @@
  libghc-network-uri-doc,
  libghc-singleton-bool-doc,
  libghc-sop-core-doc,
- libghc-string-conversions-doc,
- libghc-tagged-doc,
  libghc-vault-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
