## haskell-servant 0.20.3.0

=== debian/changelog ===
haskell-servant (0.20.3.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 23:37:45 -0500
