=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.15),
- ghc (>= 9.4),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
  libghc-quickcheck2-dev (<< 2.16),
@@ -28,6 +28,9 @@
  libghc-case-insensitive-prof,
  libghc-constraints-dev (>= 0.2),
  libghc-constraints-prof,
+ libghc-generics-sop-dev (>= 0.5.1),
+ libghc-generics-sop-dev (<< 0.6),
+ libghc-generics-sop-prof,
  libghc-http-api-data-dev (>= 0.4.1),
  libghc-http-api-data-dev (<< 0.7),
  libghc-http-api-data-prof,
@@ -69,6 +72,7 @@
  libghc-bifunctors-doc,
  libghc-case-insensitive-doc,
  libghc-constraints-doc,
+ libghc-generics-sop-doc,
  libghc-http-api-data-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
@@ -77,7 +81,7 @@
  libghc-singleton-bool-doc,
  libghc-sop-core-doc,
  libghc-vault-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant]
