=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
ifeq (s390x,$(DEB_HOST_ARCH))
	export DEB_ENABLE_TESTS = no
endif

export LC_ALL=C.UTF-8

%:
	dh $@
